<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	template="/template/template2.xhtml">
	<ui:define name="content">
	<h1>chelli</h1>
	</ui:define>
</ui:composition>